
#inicio {
  display: flex;
  margin-top: 24px;
  align-items: center;
  width: 100%;
}

.perfil-topo {
  width: 300px;
  border-radius: 50%;
}

#inicio h4 {
padding-bottom: 24px;

}



#inicio p {
  max-width: 500px;
  width: 100%;

}

.reede-sociais {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.sobre img {
 width: 35px;
 margin: 0 15px;
 margin-top: 15px;
}

/* fim da aba sobre/ Biografia */

#conhecimentos {
  display: flex;
  flex-direction: column;
  align-items: center;

}

.icon-tecnologias {
  width: 100%;
  display: flex;
  left: 0;
  gap: 20px;
  flex-direction: column;
}

.icon-tecnologias img {
  width: 40px;

}

.wrapper {
  display: flex;
  margin-top: 30px;
  align-items: center;
  gap: 60px;
  justify-content: space-between;
}

.star img {
  width: 20px;
}

.foto {
  display: flex;
  gap: 20px;
}

#escola {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* .title-escola {
  padding-top: 40px;
} */

.texto-titulo-escola {
  margin-top: 100px;
}

.warraper-escola {
  display: flex;
  width: 100%;
  align-items: center;
  margin-top: 60px;
}

/* fim da aba escolaridade */









